Alle Optionen
stretch  ]
[ Quellcode: ruby2.3  ]

Paket: libruby2.3 (2.3.3-1+deb9u6)

Links für libruby2.3

Screenshot

Debian-Ressourcen:

Quellcode-Paket ruby2.3 herunterladen:

Betreuer:

Externe Ressourcen:

Ähnliche Pakete:

Erforderliche Bibliotheken für die Ausführung von Ruby 2.3

Ruby ist die interpretierte Skriptsprache für schnelles und leichtes objektorientiertes Programmieren. Sie bietet viele Möglichkeiten, um Textdateien zu verarbeiten und Systemmanagement-Aufgaben (wie in Perl) zu erledigen. Sie ist einfach, klar und erweiterbar.

Dieses Paket enthält die Bibliothek »libruby-2.3«. Sie ist für die Ausführung von Ruby 2.3 (API-Version 2.3.0) erforderlich.

Andere Pakete mit Bezug zu libruby2.3

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • erweitert

libruby2.3 herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 3.036,0 kB13.591,0 kB [Liste der Dateien]
arm64 2.791,3 kB13.172,0 kB [Liste der Dateien]
armel 2.805,3 kB12.860,0 kB [Liste der Dateien]
armhf 2.845,0 kB11.964,0 kB [Liste der Dateien]
i386 3.136,9 kB13.784,0 kB [Liste der Dateien]
mips 2.864,5 kB13.759,0 kB [Liste der Dateien]
mips64el 2.879,8 kB14.313,0 kB [Liste der Dateien]
mipsel 2.872,3 kB13.763,0 kB [Liste der Dateien]
ppc64el 2.919,3 kB18.579,0 kB [Liste der Dateien]
s390x 2.987,3 kB14.276,0 kB [Liste der Dateien]